/*

Theme Name:  Salient Child

Theme URI:   

Description:  Child theme for Cazalys

Author:     Realised Tech

Author URI:   http://realised.com.au

Template:    cazalysv3

Version:    0.1

*/



@import url("../cazalysv3/style.css");

.portfolio-items .col .work-item.style-3 h1, .portfolio-items .work-item.style-3 .work-info {

	opacity: 1!important;

	color:white;

}



/*--- Calendar ---*/

.single.single-events .section-title h1 {max-width:80%;}



html .single-events #single-meta {

 float: none;

    margin-top: -13px;

    position: absolute;

    top: 50%;

    z-index: 102;

	margin-top: -8px;

}

/* FOR EVENT ESPRESSO PLUGIN */

span.add_info { margin-left:30px; font-weight:normal; font-size:11px;}

.ui-widget-content a.add_info_link { font-size:13px; color:#c11e2d; text-decoration:underline; cursor:pointer;}



.calendar_page .first-section { padding-top:60px !important; padding-bottom:30px !important;}

.calendar_page .standard_section { padding:50px 90px;}

.hd-text-con { text-align:right; font-size: 20px; font-weight: 600; color:#401e0e; }

select.dp-month-list { width: 250px; text-transform: uppercase; font-size: 16px; color: #624638; font-weight: 500; padding:7px !important;}

.event-col-3 { padding-left:0 !important; margin-left:0 !important;}

.event-col-1, .event-col-2 { margin-top:5px;}

a.event_title{ color: #3c2415; text-transform:uppercase; margin-left:0 !important; padding-left:0 !important;}

#TB_window img#TB_Image { margin:30px 0 -10px 15px !important;}

.screen-reader-text { display:none;}



/* Custom dropdown */

.custom-dropdown {

  position: relative;

  display: inline-block;

  vertical-align: middle;

  width:315px;

}



.custom-dropdown select {

  background-color: #f7f3ec;

  color: #4b2b1c;

  font-size: 18px;

  padding: 0;

  text-align:center;

  padding-right:0;	

  border: 0;

  margin: 0;

  width:100%;

  height:40px;

  border-radius:0;

  text-transform:uppercase;

  text-indent: 0.01px;

  text-overflow: '';

  -webkit-appearance: button; /* hide default arrow in chrome OSX */

  appearance:none;

-moz-appearance:none; /* Firefox */

-webkit-appearance:none; 

}



.custom-dropdown::before,

.custom-dropdown::after {

  content: "";

  position: absolute;

  pointer-events: none;

}



.custom-dropdown::after { /*  Custom dropdown arrow */

  content: "\25BC";

  height: 1em;

  font-size: 14px;

  line-height: 1;

  right: 13px;

  top: 50%;

  margin-top: -.5em;

}



.custom-dropdown::before { /*  Custom dropdown arrow cover */

  width:40px;

  right: 0;

  top: 0;

  bottom: 0;

  border-radius:0;

}



.custom-dropdown select[disabled] {

  color: rgba(0,0,0,.3);

}



.custom-dropdown select[disabled]::after {

  color: rgba(0,0,0,.1);

}



.custom-dropdown::before {

  background-color:#c9b59d;

}



.custom-dropdown::after {

  color: #4b2b1c;

}



#event-left

{ 

    width: 100%;

	text-align:center;

}

#event-left span{

	padding-right:5px;

	color:#3C2415;

	font-size:22px;

	line-height:36px;

	position:relative;

	top:8px;

	font-family:"Oswald";

}



/*------resize reCAPTCHA------*/



.g-recaptcha {



trasform:scale(0.88);

-webkit-transform:scale(0.88);

transform-origin:0 0;

-webkit-transform-origin:0 0;

}



/*------form box-----*/

.apps-title{text-align: center; padding: 30px 0;  color: #3c2415;}

.top-sub-content {text-align: center;}

p.small-title{text-align: center; font-size: 17px; width: 100%; display: flex; float: left;}



.filed{float:left; width:100%;}

.filed ul{float:left; width:100%; list-style:none; margin:0 auto; padding:0;}

.filed ul li{float:left; width:33.3%; list-style:none; margin:0 auto; padding:0 0 20px 0; text-align:center;}

.filed ul li label{width:100%; float:left; text-align:left; padding-top:10px; font-weight: bold;}

.filed ul li span{width:100%; float:left; text-align:left;}

.filed ul li span input{width:80%; border: 1px solid #cccccc;}

.filed ul li span.rd-main-btn{padding-top:10px;}

.filed ul li span .rd-btn{float:left; width:auto; margin-top:5px;}

.filed ul li span label{float:left; width:auto; padding:0 40px 0 5px;}

.filed ul li span .fir-input{width: 100%; padding-bottom: 10px;}

.filed ul li span .fir-input label{width: 90px;}

.filed ul li span .mr-input{margin-bottom:10px; }



.filed2{float:left; width:100%;}

.filed2 ul{float:left; width:100%; list-style:none; margin:0 auto; padding:0;}

.filed2 ul li{float:left; width:50%; list-style:none; margin:0 auto; padding:0 0 20px 0; text-align:center; min-height:117px;}

.filed2 ul li label{width:100%; float:left; text-align:left; padding-top:10px; font-weight: bold;}

.filed2 ul li span{width:100%; float:left; text-align:left;}

.filed2 ul li span input{width:50%; border: 1px solid #cccccc;}

.filed2 ul li span.rd-main-btn{padding-top:10px;}

.filed2 ul li span .rd-btn{float:left; width:auto; margin-top:5px;}

.filed2 ul li span label{float:left; width:auto; padding:0 40px 0 5px; line-height:22px;}

.filed2 ul li span .fir-input{width: 100%; padding-bottom: 10px;}

.filed2 ul li span .fir-input label{width: 90px;}

.filed2 ul li span .mr-input{margin-bottom:10px; }



.filed3{float:left; width:100%;}

.filed3 ul{float:left; width:100%; list-style:none; margin:0 auto; padding:0;}

.filed3 ul li{float:left; width:100%; list-style:none; margin:0 auto; padding:0 0 20px 0; text-align:center;}

.filed3 ul li label{width:100%; float:left; text-align:left; padding-top:10px;}

.filed3 ul li span{width:100%; float:left; text-align:left;}

.filed3 ul li span input{width:300px; }

.filed3 ul li span.check-main-btn{padding-top:10px;}

.filed3 ul li span.check-main-btn .check-btn{float:left; width:16px; height:16px; padding-right:5px; margin-top:5px;  -webkit-border-radius:0; 

    border-radius:0;}

.filed3 ul li span.check-main-btn label{float:left; width:auto; padding:0 20px 0 0;}

.filed3 ul li span.check-main-btn .inner-check{width: auto; float: left;}



.filed4{float:left; width:100%;}

.filed4 ul{float:left; width:100%; list-style:none; margin:0 auto; padding:0;}

.filed4 ul li{float:left; width:50%; list-style:none; margin:0 auto; padding:0 0 20px 0; text-align:center;}

.filed4 ul li label{width:100%; float:left; text-align:left; padding-top:10px; font-weight: bold;}

.filed4 ul li span{width:100%; float:left; text-align:left;}

.filed4 ul li span input{width:50%; border: 1px solid #cccccc;}

.filed4 ul li span.rd-main-btn{padding-top:10px;}

.filed4 ul li span .rd-btn{float:left; width:auto; margin-top:5px;}

.filed4 ul li span label{float:left; width:auto; padding:0 40px 0 5px;}

.filed4 ul li span .fir-input{width: 100%; padding-bottom: 10px;}

.filed4 ul li span .fir-input label{width: 90px;}

.filed4 ul li span .mr-input{margin-bottom:10px; }



.filed5{float:left; width:100%;}

.filed5 ul{float:left; width:100%; list-style:none; margin:0 auto; padding:0;}

.filed5 ul li{float:left; width:50%; list-style:none; margin:0 auto; padding:0 0 20px 0; text-align:center;}

.filed5 ul li label{width:100%; float:left; text-align:left; padding-top:10px;}

.filed5 ul li span{width:100%; float:left; text-align:left;}

.filed5 ul li span input{width:300px; }

.filed5 ul li span.check-main-btn{padding-top:10px;}

.filed5 ul li span.check-main-btn .check-btn{float:left; width:16px; height:16px; padding-right:5px; margin-top:5px;  -webkit-border-radius:0; 

    border-radius:0;}

.filed5 ul li span.check-main-btn label{float:left; width:auto; padding:0 10px 0 0;}

.filed5 ul li span.check-main-btn .inner-check{width: auto; float: left;}



.filed6{float:left; width:100%;}

.filed6 ul{float:left; width:100%; list-style:none; margin:0 auto; padding:0;}

.filed6 ul li{float:left; width:100%; list-style:none; margin:0 auto; padding:0 0 20px 0; text-align:center; min-height:115px;}

.filed6 ul li label{width:100%; float:left; text-align:left; padding-top:10px; font-weight: bold;}

.filed6 ul li span{width:100%; float:left; text-align:left;}

.filed6 ul li span input{width:50%; border: 1px solid #cccccc;}

.filed6 ul li span.rd-main-btn{padding-top:10px;}

.filed6 ul li span .rd-btn{float:left; width:auto; margin-top:5px;}

.filed6 ul li span label{float:left; width:auto; padding:0 40px 0 5px; line-height:22px;}

.filed6 ul li span .fir-input{width: 100%; padding-bottom: 10px;}

.filed6 ul li span .fir-input label{width: 90px;}

.filed6 ul li span .mr-input{margin-bottom:10px; }



.btn-submit

{

  float: left;

  padding-top:20px;
  padding-bottom:40px;

}

.row .col.section-title span,

.single #single-meta .nectar-love i, body #project-meta .nectar-love i, .nectar-social .nectar-love i

{

  font-size: 20px !important;

}

#event-image-single

{

    width: 50%;

    float: left;

}

.event_content {

    width: 50%;

    float: left;

}

.d-m-y-single span{

  padding-right: 20px;

}

.single #single-meta .nectar-love i, body #project-meta .nectar-love i, .nectar-social .nectar-love i

{

  float: left;

  margin-right: 15px;

}

a.twitter-share i

{

  margin-top: 0px;

}

p.success {

    padding: 30px 0 0 0;

    text-align: center;

    color: green;

    font-size: 20px;

    font-weight: bold;

}

/*.restaurant_form .col.span_12 .col.span_6 p textarea {

    height: 100px;

}*/
span.ui-button-text {
    display: none !important;
}
button.ui-button.ui-widget.ui-state-default.ui-corner-all.ui-button-text-only.ui-dialog-titlebar-close {
    background: url(images/close.png);
    background-size: cover;
	background-color: transparent !important;
}
.ui-widget-header {
    background: none !important;
    border: none !important;
    border-bottom: 1px solid #ddd !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
.ui-widget.ui-widget-content{
	z-index: 9999 !important;
}
.st_joinnow{cursor:pointer;}
@media (max-width: 980px) {

  .event-col-3 { width:48.9362% !important; text-align:center;}

  /*.custom-dropdown { width:90%;}*/

}

@media (max-width: 480px) {

	.event-col-3 { width:100% !important; }

	.hd-text-con, .event-col-2, .event-col-3{ text-align:center;}

}

@media (max-width:320px){

	#event-left span{width:100%; float:left; margin-bottom:10px;}

	.custom-dropdown{width:100%;}

  .filed ul li,

  .filed2 ul li,

  .filed6,

  .filed5,

  .filed ul li span input,

  .filed4 ul li,

  .filed4 ul li span input

    {width: 100%;}

    .filed2 ul li{min-height: auto;}

   .filed ul li,.filed2 ul li,.filed3 ul li,.filed4 ul li,.filed5 ul li,.filed6 ul li{padding:0 0 5px 0;}	

  .filed3 ul li span.check-main-btn .inner-check{width: 100%;}

  .filed5 ul li span.check-main-btn .inner-check{width: 100%;}

  .filed5 ul li{width:100%;}

  #event-image-single, .event_content {

    float: left;

    width: 100%;

	}

	

	/*---14-10-2015---*/

	.nectar-button.regular-button.extra-color-1, .nectar-button.tilt.extra-color-1{text-align:center;}

	#footer-widgets .widget_nav_menu{width:100% !important; box-sizing:border-box;}

}

@media (min-width:320px) and (max-width:400px){

	#event-left span{width:100%; float:left; margin-bottom:10px;}

	.custom-dropdown{width:100%;}



	.filed ul li,

	.filed2 ul li,

	.filed6,

	.filed5,

	.filed ul li span input,

	.filed4 ul li,

	.filed4 ul li span input

	  {width: 100% !important;}

	  .filed2 ul li{min-height: auto;}

	  .filed ul li,.filed2 ul li,.filed3 ul li,.filed4 ul li,.filed5 ul li,.filed6 ul li{padding:0 0 5px 0;}

	.filed3 ul li span.check-main-btn .inner-check{width: 100% !important;}

	.filed5 ul li span.check-main-btn .inner-check{width: 100% !important;}

	.filed5 ul li{width:100% !important;}

	#event-image-single, .event_content {

		float: left;

		width: 100%;

	}

	

	/*---14-10-2015---*/

	.nectar-button.regular-button.extra-color-1, .nectar-button.tilt.extra-color-1{text-align:center;}

	#footer-widgets .widget_nav_menu{width:100% !important; box-sizing:border-box;}



  

}

@media (min-width:400px) and (max-width:600px){

	#event-left span{width:100% ; float:left; margin-bottom:10px;}

	.custom-dropdown{width:100%;}



  .filed ul li,

  .filed2 ul li,

  .filed6,

  .filed5,

  .filed ul li span input,

  .filed4 ul li,

  .filed4 ul li span input

    {width: 100% !important;}

    .filed2 ul li{min-height: auto;}

	.filed ul li,.filed2 ul li,.filed3 ul li,.filed4 ul li,.filed5 ul li,.filed6 ul li{padding:0 0 5px 0;}

  .filed3 ul li span.check-main-btn .inner-check{width: 100% !important;}

  .filed5 ul li span.check-main-btn .inner-check{width: 100% !important;}

  .filed5 ul li{width:100% !important;}

  #event-image-single, .event_content {

    float: left;

    width: 100%;

  }

  

  /*---14-10-2015---*/

	.nectar-button.regular-button.extra-color-1, .nectar-button.tilt.extra-color-1{text-align:center;}

  #footer-widgets .widget_nav_menu{width:100% !important ; box-sizing:border-box;}

}

@media (min-width:600px) and (max-width:767px){

	#event-left span{top:0;}

  .filed ul li,

  .filed2 ul li,

  .filed6,

  .filed5,

  .filed ul li span input,

  .filed4 ul li,

  .filed4 ul li span input

    {width: 100%;}

    .filed2 ul li{min-height: auto;}

	.filed ul li,.filed2 ul li,.filed3 ul li,.filed4 ul li,.filed5 ul li,.filed6 ul li{padding:0 0 5px 0;}

  .filed3 ul li span.check-main-btn .inner-check{width: 100%;}

  .filed5 ul li span.check-main-btn .inner-check{width: 100%;}

  .filed5 ul li{width:100%;}

  .event_content {

    box-sizing: border-box;

    padding-left: 2%;

	}

	

	/*---14-10-2015---*/

	.nectar-button.regular-button.extra-color-1, .nectar-button.tilt.extra-color-1{text-align:center;}

	#footer-widgets .widget_nav_menu{width:100% !important; box-sizing:border-box;}



}



@media (min-width:768px) and (max-width:1000px){

  .filed ul li,

  .filed2 ul li,

  .filed6,

  .filed5,

  .filed ul li span input,

  .filed4 ul li,

  .filed4 ul li span input

    {width: 100% !important;}

    .filed2 ul li{min-height: auto;}

  .filed3 ul li span.check-main-btn .inner-check{width: 100%;}

  .filed5 ul li span.check-main-btn .inner-check{width: 100%;}

  .filed5 ul li{width:50%;}

  .filed3 ul li{width:50%;}

  .event_content {

    box-sizing: border-box;

    padding-left: 2%;

 }

 /*---14-10-2015---*/

 

 #footer-widgets .container .row > div:last-child{width:100% !important; box-sizing:border-box;}

 #footer-widgets .container .col{width:100% !important; box-sizing:border-box;}

 #footer-widgets .container .col #nav_menu-9{min-height:155px !important;}

 #footer-widgets .widget_nav_menu{width:50% !important; box-sizing:border-box;}

 #footer-widgets .widget_nav_menu h4{font-size:18px !important;}

 #footer-outer h4{font-size:18px !important;}

}

@media (min-width:1000px) and (max-width:1180px){

  .event_content {

    box-sizing: border-box;

    padding-left: 2%;

	}

	

	/*---14-10-2015---*/

	

	#footer-widgets .container .row > div:last-child{width:100% !important; box-sizing:border-box;}

 #footer-widgets .container .col{width:100% !important; box-sizing:border-box;}

 #footer-widgets .widget_nav_menu{width:25% !important; box-sizing:border-box;}



}

@media (min-width:1180px) and (max-width:1280px){

  .event_content {

    box-sizing: border-box;

    padding-left: 2%;

	}

}

